{% extends "virtualcontests/base.html" %}
{% load static %}
{% block content %}
    <h2>You have been Logged out!</h2>
    <div class="border-top pt-3">
        <small class="text-muted">
            <a class="ml-2" href="{% url 'user-login' %}">Log in Again</a>
        </small>
    </div>
{% endblock %}
